Subject: Poor rating (diego)
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Jitendra Kumar. Saxena" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, Sandeep Yadav <[email-masked]>, "Subir Chakma" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Tue, 1 Sep 2015 13:09:58 +0530 (IST)

hi there, 

chat was handled fine even though player gave a poor to pkr and phyllis. 

already talked to phyllis about this chat (I followed the whole live chat) and adviced that we can't waste 1h and 21mins on those kind of (non)issues. 

no follow up needed. 

thanks, 

diego 

From: chat audit [[email-masked]] 
Sent: 01 September 2015 01:32 
To: Diego D'Alessandro 
Subject: Poor rating 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	Aug 31, 2015 6:52:01 PM EST 
Chat end time 	Aug 31, 2015 8:13:44 PM EST 
Duration (actual chatting time) 	01:21:42 
Operator 	Phyllis 
Pre-Chat Survey 

What is your username / poker alias? 	Sinderella07 
What is the nature of your question? 	Other 
Real Money Player? 	Free Money Player 
What is your name? 	Lisa 
Exit Survey 

Please, rate your level of satisfaction with PKR overall 	Poor 
Feedback 	nothing ever done about player dawnythebest taunting when you adhere to the advice of pkr 
How would you rate the service you just received from your PKR representative? 	Poor 
Feedback 	don't listen 
If yes, please provide your email: 	[email-masked] 
Would you like us to email you a transcript of this chat? 	yes 
Custom Variables 

visitor_profile 	Poker 
Resolution 	1024,728 
UserName 	Sinderella07 
Login 	True 
IsRealMoney 	True 
IsPlayMoney 	False 
ClubPKRLevel 	Member 
For full information see Chat Transcript Report 

Chat Transcript 

info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 4 seconds. Otherwise, for an immediate response you may consider chatting to Anna, our Virtual Agent: please click HERE . 
info: Hello! My name is Phyllis. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530194620895X 
Phyllis: Hi there. 
Lisa: Hi 
Lisa: I've had problems with a player called dawnythebest, took your advice and put her on ignore but she's at my table accusing me of stalking et, what more can I do? 
Lisa: seriously sick of it, everytime I say something she yawns and talks about me, my friends are telling me 
Phyllis: Please just ignore her and if she keep using any abusive words and do something or says something really bad about you, please let us know, and we will check it for you. 
Lisa: she is on ignore, what more can I do 
Lisa: sits at my table and abuses me in front of my friends, this site is so fooked up 
Lisa: i've done all you ppl advised, I don't see anything she says but why sit at my table and do what she does, I don't do it to her 
Lisa: she yawns after everything I say it's pathetic 
Phyllis: I can see that we have already checked many times before and taken action against this player and its emotes so there is nothing can be done as its just emotes 
Lisa: yes, you ppl told me to ignore her and I do, yet she can sit at my table, yawn and say everything I say is bull, are you paying her to be an asd? 
Lisa: ass? 
Lisa: I don't deposit here anymore as she followed me and taunted me, you ppl do nothing so guess you do pay her 
Phyllis: Lisa, I am sorry if you feel like this, but we do not favor any player all players are same to us 
Lisa: I have proof of that as I was sat at a 10c sng n she bullied me into 60c n left 
Phyllis: so if you are reporting anything, we do check it 
Phyllis: and same as other players 
Phyllis: and take action as needed 
Lisa: so why can she still taunt me when I do ntih 
Lisa: nothing* 
Phyllis: you said she is using emotes 
Lisa: no, you pay her 
Phyllis: so its just emots 
Phyllis: you can just ignore her 
Lisa: so, it's taunting 
Phyllis: for the emots 
Lisa: she is on ignore, my friends tell me she abuses me still 
Phyllis: Alright! 
Lisa: I PUT HER ON IGNORE AFTER YOU PPL ADVISED ME BUT HEY, SHE IS ONE OF YOURS I GET THAT NW 
Lisa: NOW 
Phyllis: if you feel so, I will check the chats 
Phyllis: and if found anything 
Phyllis: then action will be takem 
Phyllis: taken* 
Lisa: SHE YAWNS AFTER EVERYTIME I SAY SOMETHING, TELLS OTHER PLAYERS I LIE 
Phyllis: all player is allowed to use the emotes 
Lisa: NO IT WON'T, SHE HAS YOU IN HER POCKETS, ASK JOJOBOO, THECATIAM 
Phyllis: if she uses emotes after you say something 
Lisa: IT'S BULLSHIT 
Lisa: YOU PAY HER, END OF 
Lisa: I NEVER GO TO HER TABLES SO WHY DOES SHE TAUNT ME, CAUSE PKR PAYS HER TOOO 
Phyllis: Its not like this the way you are thinking sorry 
Lisa: THAT'S THE TRUTH 
Phyllis: and we never takes sides of any player 
Lisa: SO WHY DOES IT HAPPEN TO ME AL THE TIME 
Lisa: YOU PAY DAWNYTHEBEST 
Lisa: I HAVE THE PROOF NOW 
Phyllis: Can you let me know the proof ? 
Phyllis: and I will check it for you now 
Phyllis: Please give me the details of the table 
Lisa: ANYONE ELSE WHO HAD BEEN ALREADY CHAT BANNED FOR 6 MONTHS WOULD HAVE HAD THEIR CHAT PERMANENTLY REMOVED 
Lisa: IT'S BS 
Lisa: YOU DON'T BAN FOR EMOTES OR BULLYING 
Phyllis: even you can use emotes 
Phyllis: all player can use it 
Phyllis: and unless she or other player writes something bad or abuses 
Lisa: i SAY ASS AND GET TWO WEEKS BUT SOMEONE CAN STALK ME N NOTHING IS DONE, HENCE PAID BY PKR 
Phyllis: we will check it and take action as needed 
Phyllis: can you please give me the table ID where that player is playing and you have been abused you think ? 
Phyllis: I will check all the chats 
Lisa: DON'T BOTHER, I'M GOING ON F, TWITTER AND ANYWHERE ELSE TO GET PPL AWAY FROM PKR 
Lisa: FB* 
Phyllis: and if found something wrong then it will be checked 
Phyllis: and action will be taken 
Lisa: AS YOU SAY, NOTHING WRONG WITH EMOTES SO YOU DO NOTHING 
Lisa: USELESS SITE 
Phyllis: yes, and as I said even you can use it 
Lisa: ONLY INTERESTED IN MONEY 
Lisa: ARE YOU LISTENING TO ME? 
Phyllis: Yes, I am Lisa 
Lisa: THE PLAYER YOU TOLD ME TO IGNORE I HAVE ON IGNORE BUT SITS AT MY TABLE STILL ABUSING ME AS MY FRIENDS TELL ME, WHAT MORE CAN I DO 
Phyllis: Okay, can you let me know the table details or tournament ID where that player abuses you ? 
Phyllis: so that I can check the chat details ? 
Lisa: FFS AS I SAID AT THE BEGINNING, DAWNYTHEBEST 
Phyllis: I know the username 
Phyllis: I am asking the table details 
Phyllis: or the tournament Ids 
Lisa: TELL YOU WHAT, DON'T BOTHER, SHE HAS YOU IN HER POCKETS 
Lisa: she has left as you well know, it's why you kept me here so long, she gets her pay 
Phyllis: Lisa, I am sorry if you feel like this, but as I already informed you that we never take any players side, not yours or DAWNYTHEBEST. All players are same for us. We are here because, you and DAWNYTHEBEST play the games 
Phyllis: so taking any players site will take our business down 
Phyllis: which we do not want 
Lisa: I told you her username at the beginning. Going to ask for this chat for trading standards... I've done all pkr asked to stop her but it continues and you do nothing 
Lisa: proves you are on her side, as you do nothing 
Phyllis: well, we do investigate every reports from any player but we are not permitted to reveal what action we take on another account. 

Lisa: not when it comes to her you don't, my money goes to skypoker now and will continue to lure players away from here as long as you continue to treat players this way 
Phyllis: I apologies if you feel like this 
Lisa: can I tell you something? 
Phyllis: sure 
Lisa: pkr had a special offer on their fb page, free play chips for anyone who liked the post? 
Lisa: ?? 
Phyllis: yes there was some offer, its a bonus code 
Phyllis: where player needed to make a deposit 
Phyllis: with that code 
Lisa: no free play chips 
Lisa: 10 mill worth 
Phyllis: Let me check it for you 
Phyllis: One moment please... 
Lisa: she then created a FAKE fb account and used my username, also stated another account and tried to get me banned for having 2 accounts, nothing was ever done 
Lisa: proves you ppl pay her to cause trouble 
Phyllis: Ho can she use your account ? 
Lisa: she created a FAKE FACEBOOK account pretending to be me 
Lisa: there is an account on pkr with a user name of keanocus that is supposed to be me but it's not one I have ever created] 
Lisa: she used my town of pinner on the account to try and get sinderella07 banned, I've proved Sinderella is me when asked a few years ago 
Phyllis: To be able to assist you, for security reasons, please confirm the following information: 
1. Your date of birth 
2. The first line of your home address 
3. The answer to the following question: 
Phyllis: What was the name of your first pet? 
Lisa: 24 may 1968 
Lisa: 133a field end road 
Lisa: rebel 
Phyllis: Thank you 
Phyllis: One moment please while I look into your account. 
Phyllis: I have checked your account details and I can see that your account was closed as you had a duplicate account with the user name tweetypie21 and it was closed on 04/11/2013. 
Phyllis: and then we asked you to provide us your documents, to verify your current account 
Phyllis: which you sent us and then verified. 
Lisa: yes I wasn't tweetypie, was always Sinderella since 2007 
Phyllis: You remember the email address [email-masked] ? 
Lisa: no idea, I was never tweetypie 
Lisa: I lived in a shared house, my email is [email-masked] 
Phyllis: Okay that was the reason as all the details were same which is why the security team ban the account 
Phyllis: and needed to verify the account as per security concerns 
Phyllis: so they close the account and then verified so, your account is good now as its verified 
Lisa: they never banned sinderella07 
Phyllis: further about the chat, you are reporting 
Phyllis: we will investigate it and if found anything wrong, we will take action as needed 
Phyllis: and as informed we are not permitted to reveal what action we take on another account. 

Lisa: you won't find anything as taunting players is allowed when you're paying the other player to do it 
Lisa: you can see that I haven't deposited for real, all because of that player stalking me 
Phyllis: I am sorry Lisa but we do not take sides any player as I already informed you above, also, we do not have control over facebook 
Lisa: no, you just don't care as long as you get money.... the DWP will be in touch as we think 50% of your UK players are on benefits nd their payments will get stopped 
Phyllis: I am sorry Lisa if you think like this, so we will check the players chat and if found anything action will be taken as needed. 
Lisa: and of course the bad publicity on all social media sitess that we are going to create 
Lisa: all players that dawnythebest picks on/abuses as PKR does nothing 
Phyllis: Lisa we do not have control over facebook, so, the chats will be checked and action will be taken as per needed 
Phyllis: please let me know if you have any other query 
Lisa: but you are paying her so guess you don't care 
Phyllis: Lisa, I am sorry if you feel like this 
Phyllis: but as I already informed you we do not take sides 
Lisa: so check keanocos, see where that account was created or do you know that was her anyway 
Phyllis: if you have any other question ' 
Phyllis: please ask me 
Phyllis: or else I will have to end the chat, 
Lisa: so check keanocos, see where that account was created or do you know that was her anyway 
Phyllis: keanocos > this if facebook account right 
Phyllis: so we can not check it 
Phyllis: and what do you want be to check in the account keanocos ? 
Lisa: no it is a pkr account that is supposed to be my 'other' account 
Lisa: created by dawnythebest 
Phyllis: Thank you for reporting this to us 
Phyllis: we will check it and take action if needed 
Phyllis: Is there anything else I can help you with? 
Lisa: i'd not be reporting it if it was mine 
Lisa: no as you normally do nothing anyway 
Lisa: unless you are paying a player 
Lisa: as with dawnythebest 
Phyllis: we do take action as needed we are not permitted to reveal what action we take on another account. 

Phyllis: if you have any more question, please ask me 
Phyllis: and if you are will ask me the same question, or same query, then I am sorry I will have to end the chat. 
Lisa: no point you d nothing 
Phyllis: Should you have further questions please contact us back. 
Phyllis: Thank you for chatting with us. You have a good day ahead. 
info: Chat session has been terminated by the site operator. 

Regards